Bug 10529 - ctdb: existing header for db_id 0xf2a58948 has larger RSN 2 than new RSN 1 in ctdb_persistent_store
ctdb: existing header for db_id 0xf2a58948 has larger RSN 2 than new RSN 1 in...
Status: RESOLVED FIXED
Product: CTDB 2.5.x or older
Classification: Unclassified
Component: ctdb
unspecified
x64 Linux
: P5 critical
: ---
Assigned To: Michael Adam
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-31 04:40 UTC by Eric
Modified: 2015-10-27 10:49 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eric 2014-03-31 04:40:09 UTC
ctdb version: ctdb-1.0.114.4-1
ctdb just finished from a recovering, and then I found that the followed messages was repeating until fill up the / partition.


2014/02/21 15:30:06.994680 [22363]: server/ctdb_persistent.c:548 Failed to write persistent data
2014/02/21 15:30:06.994716 [11156]: ctdb_persistent_callback failed with status 1 ((null))
2014/02/21 15:30:06.994769 [11156]: ctdb_persistent_callback failed with status 1 ((null))
2014/02/21 15:30:06.994836 [11156]: ctdb_persistent_callback failed with status 1 ((null))
2014/02/21 15:30:06.995210 [22364]: existing header for db_id 0xf2a58948 has larger RSN 1 than new RSN 1 in ctdb_persistent_store
2014/02/21 15:30:06.995270 [22364]: server/ctdb_persistent.c:548 Failed to write persistent data
2014/02/21 15:30:06.995279 [11156]: ctdb_persistent_callback failed with status 1 ((null))
2014/02/21 15:30:06.995344 [11156]: ctdb_persistent_callback failed with status 1 ((null))
2014/02/21 15:30:06.995381 [11156]: ctdb_persistent_callback failed with status 1 ((null))
Comment 1 Michael Adam 2015-10-27 09:40:21 UTC
This bug should have been fixed with later bugfix releases of ctdb 1.0.114.
The latest is 1.0.114.9.

Please reopen if problem persists with 1.0.114.9.